.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.OvfSystemFault: ../../vim/fault/OvfSystemFault.rst


vim.fault.OvfDiskMappingNotFound
================================
    :extends:

        `vim.fault.OvfSystemFault`_




Attributes:

    diskName (`str`_)

    vmName (`str`_)




